article.pattern3 section.page_title {
  background: url(/img/side/page_title_bg.jpg);
  background-size: cover;
}
@media screen and (max-width: 767px) {
  article.pattern3 section.page_title div.container {
    padding: 6% 0;
  }
}
article.pattern3 section.page_title div.container h1 {
  font-size: 26px;
  color: #fff;
  font-weight: 700;
  width: 100%;
}
@media screen and (max-width: 767px) {
  article.pattern3 section.page_title div.container h1 {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  article.pattern3 section.page_title div.container h1 {
    margin: 0;
    text-align: center;
  }
}
article.pattern3 section div.container strong {
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  article.pattern3 section div.container strong {
    font-size: font_size_small_sp;
  }
}
article.pattern3 section div.container h2 {
  width: 100%;
  font-size: 20px;
  font-weight: 700;
  padding: 10px 0px;
  color: #515151;
  margin-bottom: 20px;
  border-radius: 2px;
  display: inline-block;
  border-bottom: 2px solid #3fbb97;
  border-image: linear-gradient(to right, #45b897 0%, #ccd996 100%);
  border-image-slice: 1;
}
@media screen and (max-width: 767px) {
  article.pattern3 section div.container h2 {
    font-size: 18px;
  }
}
article.pattern3 section div.container ul {
  margin-bottom: 20px;
}
article.pattern3 section div.container ul li {
  padding: 4px 0;
}
article.pattern3 section div.container dd p.top_terms {
  text-align: center;
}

.terms ol {
  list-style-type: decimal;
  padding-left: 25px;
  margin-bottom: 20px;
}
.terms ul {
  list-style-type: lower-latin;
  padding-left: 25px;
}
.terms .f_right {
  float: right;
  text-align: right;
}
.terms .t_ttl {
  color: #2bb393;
  font-size: 32px;
}
@media screen and (max-width: 767px) {
  .terms .t_ttl {
    font-size: 26px;
  }
}

input[type=radio] + label::before {
  display: none;
}

input[type=radio]:checked + label::after {
  display: none;
}

article.trans_law {
  /* top.cssからコピペ 後で共通化するかも */
}
article.trans_law section.table_layout table.temp_layout {
  border: 1px solid #dadada;
  margin-bottom: 20px;
}
article.trans_law section.table_layout table.temp_layout thead {
  background: #fafafa;
  color: #2bb393;
  border-bottom: 1px solid #dadada;
}
article.trans_law section.table_layout table.temp_layout thead tr th {
  padding: 10px;
  border-right: 1px solid #dadada;
  text-align: center;
  vertical-align: middle;
}
article.trans_law section.table_layout table.temp_layout tbody tr {
  border-bottom: 1px solid #dadada;
}
article.trans_law section.table_layout table.temp_layout tbody tr:nth-child(even) {
  background-color: #fafafa;
}
article.trans_law section.table_layout table.temp_layout tbody tr td {
  padding: 10px;
  border-right: 1px solid #dadada;
  vertical-align: middle;
}
article.trans_law section.table_layout table.temp_layout tbody tr .schedule {
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  article.trans_law section.table_layout table.temp_layout tbody tr .schedule {
    white-space: normal;
  }
}